{
  "container.pipegoggles.pipegoggles": "Трубчатые очки",
  "curios.identifier.pipegoggles": "Трубчатые очки",
  "item.pipegoggles.pipegoggles": "Трубчатые очки",
  "pipegoggles.configuration.client": "Настройки клиента",
  "pipegoggles.configuration.client.auto_mode_requires_crouching": "Автоматический режим, только если приседать",
  "pipegoggles.configuration.client.auto_mode_requires_crouching.tooltip": "Если это правда, автоматический режим работает только тогда, когда вы приседаете.",
  "pipegoggles.configuration.client.scan_radially": "Сканирование радиально",
  "pipegoggles.configuration.client.scan_radially.tooltip": "Если этот параметр включен, сканирование будет выполняться радиально вокруг игрока. В противном случае сканирование будет прямоугольным.",
  "pipegoggles.configuration.client.scan_refresh_rate": "Скорость сканирования",
  "pipegoggles.configuration.client.scan_refresh_rate.tooltip": "Частота обновления сканирования близлежащих кабелей в тиках.",
  "pipegoggles.configuration.client.show_help_tooltips": "Показать справку",
  "pipegoggles.configuration.client.show_help_tooltips.tooltip": "Показывать всплывающие подсказки в графическом интерфейсе.",
  "pipegoggles.configuration.rules": "Правила",
  "pipegoggles.configuration.rules.energy_per_active_color": "Энергия на активный цвет",
  "pipegoggles.configuration.rules.energy_per_active_color.tooltip": "Количество энергии, потребляемой на один активный цвет.",
  "pipegoggles.configuration.rules.energy_per_range": "Энергия на дальность",
  "pipegoggles.configuration.rules.energy_per_range.tooltip": "Количество энергии, потребляемой на один диапазон.",
  "pipegoggles.configuration.rules.max_energy": "Макс. энергия",
  "pipegoggles.configuration.rules.max_energy.tooltip": "Максимальное количество энергии, которое может хранить Pipe Goggle.",
  "pipegoggles.configuration.rules.max_energy_receive": "Максимальное получение энергии",
  "pipegoggles.configuration.rules.max_energy_receive.tooltip": "Максимальное количество энергии, которое трубчатые очки могут получить за такт.",
  "pipegoggles.configuration.rules.range_options": "Параметры диапазона",
  "pipegoggles.configuration.rules.range_options.tooltip": "Доступные варианты ассортимента очков-труб. В этом списке должно быть как минимум два значения: одно — минимальный диапазон, а другое — максимальный диапазон.",
  "pipegoggles.configuration.rules.require_energy": "Требуют энергии",
  "pipegoggles.configuration.rules.require_energy.tooltip": "Если эта функция включена, для работы трубчатых очков требуется энергия.",
  "pipegoggles.enumboxoptimizationstrategy.remove_duplicate_lines": "Удалить повторяющиеся строки",
  "pipegoggles.enumboxoptimizationstrategy.skip_duplicate_lines": "Пропустить повторяющиеся строки",
  "pipegoggles.enumgogglemode.off": "Выкл.",
  "pipegoggles.enumgogglemode.on": "Вкл.",
  "pipegoggles.enumgogglemode.smart": "Умный",
  "pipegoggles.help.insert_items": "Вставьте элементы из мода, которые вы хотите видеть через очки.",
  "pipegoggles.help.keep_powered": "Поддерживайте питание очков от FE, чтобы сохранить их функциональность.",
  "pipegoggles.help.set_range": "Установите дальность действия очков",
  "pipegoggles.message.always_off": "Очки полностью отключены.",
  "pipegoggles.message.always_on": "Очки всегда отображают все включенные цвета.",
  "pipegoggles.message.auto_mode": "Будут показаны только включенные цвета, соответствующие предмету в вашей руке.",
  "pipegoggles.message.auto_mode_crouch": "Работает только при приседании!",
  "pipegoggles.message.changed_mode": "Изменен режим на: %s",
  "pipegoggles.message.click_to_disable": "Нажмите, чтобы отключить",
  "pipegoggles.message.click_to_enable": "Нажмите, чтобы включить",
  "pipegoggles.message.disable_goggles": "Нажмите, чтобы отключить очки",
  "pipegoggles.message.enable_goggles": "Нажмите, чтобы включить очки",
  "pipegoggles.message.fabulous_warning": "Pipe Goggles не работают во время дождя с потрясающей графикой!",
  "pipegoggles.message.line_width": "Ширина линии:",
  "pipegoggles.message.opacity": "Непрозрачность:",
  "pipegoggles.message.right_click_to_remove": "Щелкните правой кнопкой мыши, чтобы удалить",
  "pipegoggles.message.stored_energy": "Сохраненная энергия",
  "pipegoggles.tooltip_1": "Увидеть ближайшие трубы сквозь стены",
  "pipegoggles.tooltip_2": "Щелкните правой кнопкой мыши, чтобы настроить",
  "pipegoggles.tooltip_3": "Shift щелкните правой кнопкой мыши, чтобы включить/выключить"
}